<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="context" label="Import des comptes VAD" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>
    <group id="parameters" label="Import des comptes VAD">
        <group id="select" label="Application(s) cible(s)">
            <data id="targets" label="Cochez la ou les applications cibles" type="CheckBoxes" mandatory="true">
                <conftype>
                    <referential>
                        <text id="nash">Nash</text>
                        <text id="forms">Forms</text>
                    </referential>
                </conftype>
                <value>
                    <list>
                        <text id="nash">Nash</text>
                        <text id="forms">Forms</text>
                    </list>
                </value>
            </data>
       </group>
        <group id="files" label="Données à importer">
            <data id="attachment" label="La pièce jointe téléchargée doit être au format csv" type="File(ext:'csv')" mandatory="true" />
        </group>
    </group>
</form>
